
A lightweight and fast battery icon that sits in your system tray.
Based on code from xbattbar-acpi.

Make options:
  WITH_GTK3=1 to build against gtk3, it is the default option
  WITH_GTK3=0 to build against gtk2 (version 2.16)

  WITH_NOTIFY=1 to build with libnotify support, it is the default option
  WITH_NOTIFY=0 to build without libnotify support

Usage:
  cbatticon [OPTION...] [BATTERY ID]

Help Options:
  -h, --help                       Show help options

Application Options:
  -v, --version                    Display the version
  -d, --debug                      Display debug information
  -u, --update-interval            Set update interval (in seconds)
  -i, --icon-type                  Set icon type ('standard', 'notification' or 'symbolic')
  -l, --low-level                  Set low battery level (in percent)
  -r, --critical-level             Set critical battery level (in percent)
  -c, --command-critical-level     Command to execute when critical battery level is reached
  -x, --command-left-click         Command to execute when left clicking on tray icon
  -n, --hide-notification          Hide the notification popups
  -t, --list-icon-types            List available icon types
  -p, --list-power-supplies        List available power supplies (battery and AC)

Default value for options:
  update interval        : 5 seconds
  icon type              : the first one that is available in this sequence:
                           standard, notification or symbolic
                           (check your setup with --list-icon-types)
  low level              : 20 percent
  critical level         : 5 percent
  command critical level : none
  command left click     : none
  battery id             : the first one that is reported by sysfs
                           (check your setup with --list-power-supplies)

Examples:
  cbatticon
  cbatticon -t
  cbatticon -p
  cbatticon -u 20 -i notification -c "poweroff" -l 15 -r 3

Thanks to:

  - hasufell <hasufell@gentoo.org> for the following improvements:
  Allow AC only tray icon
  Allow building with(out) libnotify support
  Allow building with gtk2 or gtk3
  Allow execution of command when left clicking on the tray icon
  Many other improvements in Makefile, comments, whitespace cleaning, ...

  - fluxer <xakepa10@gmail.com> to allow compilation with libnotify < 0.7.0

  - slyos <rameshvraj@gmail.com> to allow calculation of estimated remaining
  time for those batteries not providing the current (dis)charge rate.

  - Alexandr (Pro-pra) Proklov <ssaa@rambler.ru> for the initial translation support

  - Undeterminant <claire@undeterminant.net> for the plural translations support

  - Translators:
  Brazilian Portuguese: Raffaello Salvetti <raffaello.salvetti@gmail.com>
  Bosnian, Croatian, Serbian: Dino Duratović <dinomol@mail.com>
  French: Valère Monseur <valere.monseur@ymail.com>
  German: Julian Ospald <hasufell@gentoo.org>
  Greek: George Vlahavas <vlahavas@gmail.com>
  Hebrew: Yotam Salmon <yotam.salmon@gmail.com>
  Indonesia: Mahyuddin <yudial@gmail.com>
  Japanese: Eshin Kunishima <ek@esh.ink>
  Turkish: Behzat Erte <behzaterte@yandex.com>
  Russian: Alexandr Proklov <ssaa@rambler.ru>
  Traditional chinese: Lego Chiang <qas612820704@gmail.com>

  - All other contributors reporting bugs, sending feature requests, ...
